@charset "gb2312";
*{
	margin: 0px;
	padding: 0px;
font-family:Î¢ÈíÑÅºÚ;
}
body {
	background-image: url(../images/013.gif);
}

a{
	border: 0 none;
	text-decoration: none;
	color: #333;
	font-size: 12px;
	height: 15px;
	width: 85px;
	overflow: hidden;
 white-space: nowrap;
}
h6{ font-family:Î¢ÈíÑÅºÚ; }
li {
	list-style-type: none;
}

img {
    border: 0 none;
}

#mbox {
	width: 1024px;
	height:auto;
	margin: 0 auto;
	zoom:1;
	background:#fff url(../images/head_bg.gif) repeat-x top;
}


#mbox #top {
	background: url(../images/index_top_bg.gif) repeat-x;
	height: 20px;
	width: 1024px;
}
#top table tr td a {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}





#mbox #head{
	height: 83px;
	width: 1024px;
	zoom:1;
	background: url(../images/nav_bg_01.gif) no-repeat right bottom;
	 
}

#head #logo {
	width: 100px;
	display: inline;
	float: left;
	position: relative;
	left:90px;
	float: left;
	background: url(../images/logo_01.gif);
	height: 83px;
	
}


#nav_right{
	width: 600px;
	background: url(../images/index_nav_bg_01.gif) repeat-x;
	height: 65px;
	float: right;
	position: relative;
	left:-105px;
	bottom: -5px;
}

#nav_right ul {
	height: 56px;
	width: 600px;
	margin:0px;
	padding:0px;
	background:url(../images/index_nav_01.gif) no-repeat left;
}

#nav_right ul li {
	float: left;
	width: 100px;
	list-style-type: none;
	display: block;
	font-weight: bolder;
	font-size: 16px;
	text-align: center;
	line-height: 56px;
	color: #666;
}




#nav_right ul li a {
	height: 56px;
	width: 100px;
	display: block;
	color: #666;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
.t a:hover{
	height:56px;
	width:90px;
	color: #FFF;
	font-size: 13px;
	background: url(../images/nav_hover.gif) no-repeat bottom;
}


.mistake a:hover {
	background:url(../images/mistake_index.gif);
	color: #FFF;
	font-size: 13px;
}


#mbox #margin {
	background: url(../images/margin_top.gif) no-repeat right bottom;
	height: 20px;
	width: 1022px;
	text-indent: -9999px;
	clear: both;
	padding-right: 2px;
}


#margin_right {
	background: url(../images/margin_right.gif) no-repeat right top;
	width: 34px;
	height: 900px;
	text-indent: -9999px;
	float: right;
}


#head_bottom {
	width: 1024px;
	height: 37px;
	border-bottom: 6px solid #999;
	
	

}

#head_bottom h5 {
	background: url(../images/020.gif) no-repeat left center;
	overflow:auto;
	zoom:1;
	padding-left: 25px;
	width: 300px;
	font-size: 12px;
	color: #FFF;
}
#head_bottom .liucheng {
	float: left;
	height:32px;
	width: 460px;
	padding-left: 290px;
	line-height: 32px;
	color: #666;
}
.liucheng a {
	font-size: 12px;
}

.ss {
	display: block;
	font-size: 13px;
	color: #333;
	height: 36px;
	width: 60px;
	float: right;
	line-height: 36px;
}





form {
margin: 0;
}
#search_box {
	width: 210px;
	height: 36px;
	float: left;
	background:url(../images/bg_search_box.gif) no-repeat left top;
                line-height: 36px;
}

#search_box #s {
	float: left;
	padding-top:3px;
	margin: 6px auto auto 3px;
	width: 150px;
	font-size: 0.9em;
	border: none;
               
                
               
}

#go{
margin:3px 0px auto 3px;
}



#mbox #left {
	float: left;
	height: 450px;
	width: 280px;
}


#left #menu {
	height:438px;
	width: 195px;
	background: url(../images/menu_03.gif) repeat-y;
	margin: 0 auto;
}


#menu ul {

	width: 195px;
	margin: 0 auto;
	height: 160px;
}
#menu ul li {
	width: 195px;
	font-weight: bold;
	color: #555;
	height: 28px;
	margin-top: 5px;
	text-align:center; 
	
}
#menu ul li a {
	height: 25px;
	width: 194px;
	display: block;
	padding-top:5px;
	font-size:16px;
letter-spacing:0.2em;
font-family:"Î¢ÈíÑÅºÚ";	
}

#menu ul li a:hover {
	background: url(../images/menu_05.gif) no-repeat;
	height: 25px;
	margin-left: 1px;
	width: 194px;
	font-size:14px;
	color: #FFF;
font-family:"Î¢ÈíÑÅºÚ";
letter-spacing:-0.1em;
}

#left #menu h3 {
	background: url(../images/menu_01.gif) no-repeat top;
	height: 54px;
	line-height: 54px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}
#menu h1 {
	background: url(../images/menu_04.gif);
	height: 198px;
	width: 195px;
	text-indent: -9999px;
}
#mbox #content h1 {
	background: url(../images/content_01.gif) no-repeat top;
	height:18px;
	width: 705px;
	text-indent: -9999px;
}



#content {
	height: auto;
	width: 703px;
	float: right;
	display: inline;
                 background: url(../images/content_03.gif) repeat-y;
                
	}



#content #flash {
	height: 10px;
	width: 664px;
	background: url(../images/flash_bg.jpg) no-repeat;
	margin: 0 auto;
	padding: 0px;
	overflow: hidden;
}


#content #flash img {
	
	width: 664px;
	
}

#flash h2 {
	background: url(../images/flash_head.jpg) no-repeat left top;
	height: 5px;
	width: 664px;
	text-indent: -9999px;
	margin: 0px;
}

#content #slider_shadow {
	height: 160px;
	width: 600px;
	margin:0 auto;
	padding-left: 6px;
	padding-top: 5px;
}



#slider_shadow object{
	
	margin:0 auto;
	
	
	}



#content #cp_pic {
	height: auto;
	width: 703px;
	margin: 0 auto;
	
               
	
	
	
}
#content #cp_pic ul {
	height: 850px;
	width:610px;
	line-height:100%;
	padding-left:70px;
}
#cp_pic ul li {
	float: left;
	margin: 5px 35px 0 0px;
                height: 250px;
	width: 250px; 
}

 #cp_pic ul .photo  {
      
	display: block;
	 height: 250px;
	width: 246px; 
	 
}   

  #cp_pic ul .photo  a{
             height: 250px;
	width: 246px;  
	display: block;
                  font-size:1px;
                 text-indent:-9999px;}




.swxwj .photo a {
	display: block;
	background:url(../images/swxwj_a.jpg) no-repeat left top ;
	
}


.swxwj .photo a:hover {
	background: url(../images/swxwj_a.jpg) no-repeat right top;
}




.clxwj .photo a {
	background: url(../images/clxwj_a.jpg) no-repeat left top ;
	display: block;
        margin-left:25px;
}

#cp_pic ul .clxwj .photo a:hover {
	background: url(../images/clxwj_a.jpg) no-repeat right top;
}


.gxjlyq .photo a {
	background: url(../images/gxjlq_a.jpg) no-repeat left top;
	
	display: block;
}
#cp_pic ul .gxjlyq .photo a:hover {
	background: url(../images/gxjlq_a.jpg) no-repeat right top;
}

.gxfxyq .photo a {
	background: url(../images/gxfxyq_a.jpg) no-repeat left top;
	margin-left:25px;
	display: block;
}
#cp_pic ul .gxfxyq .photo a:hover {
	background: url(../images/gxfxyq_a.jpg) no-repeat right top;
}


.clbmyq .photo a {
	background: url(../images/clbmyq_a.jpg) no-repeat left top;
	
	display: block;
}

#cp_pic ul .clbmyq .photo a:hover {
	background: url(../images/clbmyq_a.jpg) no-repeat right top;
}

.jxzycp .photo a {
	background: url(../images/jxzycp_a.jpg) no-repeat left top;
	margin-left:25px;
	display: block;
}


#cp_pic ul .jxzycp .photo a:hover {
	display: block;
	
	background: url(../images/jxzycp_a.jpg) no-repeat right top;;
}




#news {
	height:auto;
	width: 280px;
	float: left;
	padding-top:12px;
}
#news #news_box {
	height: 430px;
	width: 195px;
	margin: 0 auto;
	background: url(../images/news_02.gif) no-repeat bottom;
padding-top:8px;
}
#news_box pre {
	background-image: url(../images/news_01.gif);
	height: 35px;
	width: 195px;
	text-indent: -9999px;
}

#news_box ul {
	height: 330px;
	width: 195px;
	background: url(../images/news_03.gif) repeat-y;
}

#news_box ul li {
	list-style-type: none;
	width: 140px;
	height: 24px;
	line-height: 26px;
	overflow: hidden;
	border-bottom: 2px dashed #999;
	background: url(../images/news_pic.gif) no-repeat  left;
	padding-left:20px;
	margin-left:15px;
}


#news_box ul li a {
	
	width:130px;
	display:block;
	height:24px;
	overflow: hidden;}



#news_box h6 {
	background: url(../images/news.gif) no-repeat center top;
	height: 35px;
	width: 195px;
	font-size:16px;
        color:#fff;
        line-height:38px;
        
}
#newsroll {
	height: auto;
	width: 280px;
	float: left;
	padding-top: 10px;
	background-image: url(../images/news_02.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-top: 55px;
}
#newsroll #newsroll_box {
	height: 220px;
	width: 195px;
	margin: 0 auto;
	background-image: url(../images/news_03.gif);
	background-repeat: repeat-y;
	overflow: hidden;
	margin-bottom: 35px;
}
#newsroll_box pre {
	background-image: url(../images/news_01.gif);
	height: 35px;
	width: 195px;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	text-align: center;
}
#newsroll_box marquee p {
	line-height: 150%;
	text-indent: 15px;
	width: 185px;
	margin: 0 auto;
	height: 150px;
	overflow: hidden;
}


#content_slider {visibility:hidden}


#footer {
	padding-top:10px;
	clear: both;
	height:280px;
	width: 1024px;
	border-top: 1px double #C00;
	margin: 0 auto;
	background: url(../images/index_top_bg.gif) repeat-x bottom;
	
}
#footer .sm {
	text-align: center;
	font-size: 12px;
	color: #666;
	font-weight: bold;
               clear:both;
}

.friend {
	display: block;
	float:left;
	height:25px;
	width: 80px;
	font-size: 14px;
	color: #C00;
                font-weight: bold;
	
}
#footer .friend_link {
	height:25px;
	width: 900px;
                float:left;
}
#footer .friend_link li {
	float: left;
	width: 100px;
	height:25px;
	margin-left: 15px;
	text-align: center;
	overflow: hidden;
}
.friend_link li a {
	display: block;
	height:25px;
	width: 100px;
               font-weight: bold;
}



/*¹ã¸æÍ¼Æ¬*/
#banner{
	height:120px;
	width:600px;
	margin:0 auto;
}
#banner img{ width:600px; height:120px;}
/*×ÖÌåÑùÊ½*/
.text1{ color:#C03; font-size:14px; font-weight:bold;}

.text2{ color:#333;font-size:13px; font-weight:bold; }

.text3{ color: #00F;font-size:12px; font-weight:bold; }

#menu h3 a{
font-family:"Î¢ÈíÑÅºÚ"; 
font-size:15px;
color:#fff;
}

.footer_tj{
height:150px;
width:100%;
background:url(../images/tj.jpg) no-repeat left top;

}


#footer ul{
padding:0 0 0 24px;
display:block;
width:1000px;
overflow: hidden;
}
#footer ul li{
height:18px;
width:140px;
display:block;
width:px;
float:left;
text-align:center;
}

#footer ul li a{
font-size:12px;
font-family:"Î¢ÈíÑÅºÚ"


}
#content #cp_pic #xianweijingbaike{
background:url(http://www.xianweijing.org/skins/sgyiqi/images/product_Listing_01.jpg) no-repeat left top; 
height:140px; 
width:650px; 
display:block; 
clear:both;
margin:0 0 0 20px;
padding:55px 0 0 0;
}
#xianweijingbaike .xianweijingbaike_li{
width:600px;height:18px;
background:url(http://www.xianweijing.org/skins/sgyiqi/images/002.gif) no-repeat left center;
padding:3px 0 3px 15px;
margin:0 0 0 30px;}
#xianweijingbaike .xianweijingbaike_li a{font-size:15px; font-family:Î¢ÈíÑÅºÚ;letter-spacing:0.15em; font-weight:bold;}

#xianweijingbaike .xianweijingbaike_li a:hover{font-size:14px; font-family:Î¢ÈíÑÅºÚ;letter-spacing:0.15em; font-weight:bold;}

